/* Layout of all internal pages */

html {
}

body {
    font-family: verdana,arial,helvetica,sans-serif;
	font-size:0.625em;
	background:url(../../images/Master_01c/bg.jpg) repeat-x;
}

/*------ GENERAL STYLES ------*/

p, ul, ol { 
    font-size:1.3em; 
	line-height:130%;
	margin-top:0.5em;
}

p.small { 
    font-size:1.1em; 
}

.nomarginbottom {
margin-bottom:0;
}

ul.listofdates {
list-style-type:none;
margin:0;
padding:0;
}
	ul.listofdates li {
	margin:0.5em 0 0.5em 2em;
	text-indent:-2em;
	}

h1 {
	margin-top:0;
/*	font-family:georgia,"Times New Roman",times,serif;*/
	font-weight:normal;
	font-size:2.2em;
}

h2 {
/*	font-family:georgia,"Times New Roman",times,serif;*/
	font-weight:normal;
	font-size:1.8em;
}

h3 { 
    font-weight:normal; 
    font-size:1.6em; 
	margin-bottom:0;
	padding-bottom:0;
}

h4 {
	font-weight:bold;
	font-size:1.3em;
}

input, select, option, textarea
{
    font-size:1.1em;
    font-family:Verdana,Arial,Helvetica,"Sans-Serif";
}

form
{ 
    margin-top: 0; 
    margin-bottom: 0; 
    margin-left: 0; 
    margin-right: 0;
}

/* Normal links */
a:link, a:visited, a:active { 
color: #842a6a; 
text-decoration: underline; 
}
a:hover { 
color: #c25721; 
text-decoration: underline; 
}

img.imageright {
	float:right ;
	margin:0 0 5px 10px;
}

img.imageleft {
	float: left ;
	margin-top: 0 10px 5px 0;
}

/* SITE MAP */

ul.sitemap {
	list-style:none;
	margin:0;
	margin-bottom:1em;
	padding:0;
	font-size:1.2em;
}
ul.sitemap li {
	margin:0;
	padding:0;
}
ul.sitemap li.toplink {
	font-weight:bold;
}
ul.sitemap li a:link, ul.sitemap li a:visited, ul.sitemap li av:active { 
	margin:0;
	color:#842a6a; 
	text-decoration: none; 
}
ul.sitemap li a:hover { 
/*	color:#ffffff; */
	margin:0;
	color:#c25721; 
	text-decoration:none; 
}

/* LAYOUT */

#container {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-380px;
	text-align:left;
	width:760px;
	min-height: 100%;
	background:url(BG.gif) repeat-y;
}
html, body, #container {
	min-height:100%;
	height:100%;
}
html>body, html>body #container {
	height:auto;
}
 
#mainpic {
}

#navbar {
	width:760px;
	height:34px;
}
div.button {
	float:left;
}

div.cleardiv {
clear:both;
height:1px;
}

/* Container for the two body columns */
#pagebody {
padding-top:15px;
padding-bottom:100px;
}

/*------ PAGE BODY -----*/

#col2 {
	float:left;
	width:580px;
	padding:0 0 0 10px;
	margin:0;
/*	background-color:#00ff00;*/
}

div.picturebox {
	float:right;
	width:275px;
	margin:0 0 10px 10px;
	text-align:center;
}
div.picturebox p {
	font-size:1.1em;
	color:#999999;
	line-height:120%;
	margin-top:0;
	margin-bottom:10px;
}

/* TABLES */
td {
	font-size:1.3em;
	line-height:130%;
}
td p, td h1, td h2, td h3, td h4 { /* prevent size changes if p tag is used in a table*/
font-size:100%;
margin:0;
}

/* Tables for pictures */
table.picturebox {
	float:right;
	width:275px;
	margin:0 0 10px 10px;
	text-align:center;
}

table.picturebox td {
	font-size:1.1em;
	color:#999999;
	padding:0;
}
table.picturebox p {
	font-size:100%;
}


/*------ NAV MARGIN ------*/
#col1 {
	float:left;
	width:160px;
	padding:44px 0 10px 0;
/*	background-color:#ff0000;*/
}

/* Nav margin */
#col1 ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:1.2em;
	line-height:120%;
}
#col1 li {
border-bottom:1px solid #ebebeb;
}
#col1 li a:link, #col1 li a:visited, #col1 li a:active { 
	display:block;
	padding:0.2em 5px 0.4em 10px;
	margin:0;
	color:#842a6a; 
	text-decoration: none; 
}
#col1 li a:hover { 
	color:#c25721; 
	text-decoration:none; 
	background-color:#cccccc;
}

/*------ FOOTER ------*/
#footer {
	/* To edit in Dreamweaver, uncomment the line below */
	/*DISPLAY:NONE;*/
	position:absolute;
	bottom:0;
	clear:both;
	width:760px;
	height:70px;
	margin:15px auto 0 auto;
	border-top:2px solid #e5c266;
	padding:10px 0;
	background-color:#ffffff;
}
#footer p {
font-size:1.1em;
}
